# Uses of Class
org.apache.sysds.runtime.transform.tokenize.Tokenizer

Packages that use Tokenizer
Package
Description
org.apache.sysds.runtime.instructions.spark
org.apache.sysds.runtime.transform.tokenize

## Uses of Tokenizer in org.apache.sysds.runtime.instructions.spark

Constructors in org.apache.sysds.runtime.instructions.spark with parameters of type Tokenizer
Modifier
Constructor
Description
``
`RDDTokenizeFunction(Tokenizer tokenizer, int blen)`

## Uses of Tokenizer in org.apache.sysds.runtime.transform.tokenize

Methods in org.apache.sysds.runtime.transform.tokenize that return Tokenizer
Modifier and Type
Method
Description
`static Tokenizer`
TokenizerFactory.`createTokenizer(String spec, int maxTokens)`